body,td,th {font-family: Arial, Helvetica, sans-serif;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../Templates/images/background.gif);
}
.style2 {font-family: Arial, Helvetica, sans-serif}
.style3 {color: #666666; font-family: Arial, Helvetica, sans-serif; }
.style4 {color: #000033; font-weight: bold; }
.style23 {font-size: 14px}

.about {color: #FFCC00;	background-color: #99FF66;}
.info {color: #FF9933;	background-color: #9999CC;}
.navbarleft {font-family: Arial, Helvetica, sans-serif; color: #FFCC00; background-color: #000000;}
.navbartop {font-family: Arial, Helvetica, sans-serif; color:#FFFFFF; background-color:#993300;}
.navbartext {font-family: Arial, Helvetica, sans-serif; color: #0000FF; background-color: #FFFFFF;}